@charset "UTF-8";


/* ページタイトル 
-------------------------------------
h2.bone {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_bone.png) no-repeat top left;
}
*/

/* ----------------------------------*/
.bbcff {
	background-color:#2459ca;
	color:#FFF;
	padding:5px 8px 3px 8px;
	margin-right:5px;
}
.vactime li {
	padding-bottom:5px;
}

ul.teiki {
	padding-top:15px;
}
ul.teiki li {
	width:45%;
	float:left;
}


/* 特定健診機関情報 */
table.tkinfo  {
	width:100%;
	margin-top:20px;
	border-collapse: collapse;
	border-right:solid #ccc 1px;
	border-top:solid #ccc 1px;
}
table.tkinfo th, table.tkinfo td {
	font-weight: normal;
	border-left:solid #ccc 1px;
	border-bottom:solid #ccc 1px;
	padding:6px;
}
table.tkinfo th {
	background-color:#d1dcf4;
	text-align:left;
	padding:8px 20px 8px 20px;
	color:#174fc6;
	white-space:nowrap;
}
.tdtitle {
	background-color:#f2f2f2;
}

/* 生活習慣病と循環器疾患について */
table.vac  {
	border-collapse: collapse;
	border-right:solid #ccc 1px;
	border-top:solid #ccc 1px;
}
table.vac th, table.vac td {
	font-weight: normal;
	border-left:solid #ccc 1px;
	border-bottom:solid #ccc 1px;
}
table.vac th {
	background-color:#d1dcf4;
	text-align:left;
	padding:8px 20px 8px 20px;
	color:#174fc6;
}
table.vac td {
	background-color:#fff;
	text-align:left;
	padding:8px 20px 8px 20px;
}
.lifestylelead {
	width:530px;
	float:left;
}
.lifestyleimgs {
	float:right;
}

/* 骨密度検査の費用th幅 */
.thw  {
	width:180px;
}
